.get-started-section {
    padding: 20px 0;
    padding-bottom: 0;
    background-color: white;
    overflow: hidden;
}

.get-started-section .section-title {
    font-size: 2.5rem;
    font-weight: 600;
    color: #003451;
    margin-bottom: 2rem;
    line-height: 1.2;
}

.get-started-section .features-grid {
    display: flex;
    flex-direction: column;
    gap: 0.8rem 0.6rem;
}

.get-started-section .feature-item {
    display: flex;
    align-items: center;
    padding: 0.5rem 0.8rem;
    white-space: nowrap;
    border: 1px solid #e1e2e8;
    width: fit-content;
    background-color: #dfe4fe;
}

.feature-check {
    color: #ce8e26;
    font-size: 1rem;
    margin-right: 0.75rem;
    margin-top: 0.125rem;
    flex-shrink: 0;
}

.feature-item span {
    color: #5f79fa;
    font-size: 0.9rem;
    line-height: 1.5;
    font-weight: 500;
    text-align: start;
    white-space: wrap;
}

/* Mobile screen Styles */
.get-started-section .illustration-wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-start !important;
}

.get-started-section .illustration-container {
    position: relative;
    width: auto; /* not full width */
    display: flex;
    align-items: center;
    justify-content: flex-start; /* stop centering */
    z-index: 2;
}

.start-referring-section .illustration-wrapper {
    justify-content: flex-end !important;
}

.illustration-container img {
    width: 450px;
}

.start-referring-section {
    background: #255ee0;
    border-radius: 20px;
    margin-bottom: 120px;
    padding-right: 0 !important;
}

/* Media Queries */
@media (max-width: 991.98px) {
    .get-started-section {
        padding-top: 20px;
    }

    .get-started-section .section-title {
        text-align: center !important;
    }

    .business-content {
        padding-right: 0;
        text-align: center;
    }

    .feature-item {
        white-space: wrap;
    }

    .get-started-section .app-features-section {
        display: flex;
        flex-direction: column-reverse;
        margin: 1px;
    }

    .get-started-section .learn-section {
        display: flex;
        flex-direction: column;
        margin: 1px;
    }

    .get-started-section .app-features-section .features-grid {
        justify-content: center;
    }

    .get-started-section .illustration-wrapper {
        justify-content: center !important;
        width: unset;
    }

    .app-features-section .illustration-container img {
        width: 300px;
        margin-bottom: 40px;
    }

    .learn-section .illustration-container img {
        width: 300px;
    }

    .start-referring-section {
        margin-top: 40px;
        padding-left: 6px !important;
        border-radius: unset;
        padding-bottom: 0 !important;
        padding-top: 50px !important;
        margin-bottom: 0 !important;
    }

    .start-referring-section a {
        width: 100%;
    }
}

@media (max-width: 767.98px) {
    .get-started-section {
        padding-bottom: 0;
    }

    .get-started-section .section-title {
        font-size: 1.75rem;
        margin-bottom: 1.5rem;
        text-align: center !important;
    }

    .feature-item span {
        font-size: 0.8rem;
    }

    .get-started-section .feature-btn {
        width: 100%;
        padding: 0.75rem 1.5rem;
        font-size: 0.9rem;
    }

    .check-mark {
        width: 40px;
        height: 40px;
        font-size: 16px;
        bottom: 40px;
        right: 120px;
    }
}
